
Foreman - Refactor #19894

Fix Rubocop: Style/RedundantParentheses

06/04/2017 09:56 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#styleredundantparentheses

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision ee360810 - 04/05/2018 11:56 AM - Michael Moll 

Fixes #19894 - Fix Style/RedundantParentheses cop

History

#1 - 12/21/2017 08:30 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/05/2018 12:03 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset ee360810a0c5c6e56c39d54979b7c7366ebb140c.

#3 - 04/05/2018 01:40 PM - Anonymous

- Subject changed from Fix Rubocop: Style/RedundantParentheses

 to Fix Rubocop: Style/RedundantParentheses

- translation missing: en.field_release set to 330
